AR: ARS # Argentinian peso
BO: BOB # Bolivian Boliviano
BR: BRL # Brazilian Real
BZ: BZD # Belize Dollar
CL: CLP # Chilean Peso
CO: COP # Colombian Peso
IN: INR # Indian Rupee
MX: MXN # Mexican Peso
PE: PEN # Peruvian Nuevo Sol
US: USD # U.S. dollar
UY: UYU # Uruguayan Peso
